body{margin:0px;padding:0px;height:100%;overflow-x:hidden;background-color:#4C162C;background-image:url(data/tloxtdevilpl3.jpg);margin:0px;background-attachment:fixed;background-size:cover;background-position:center center;overflow-x:hidden;overflow-y:auto;}



@-webkit-keyframes backbanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}
@-o-keyframes backbanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}
@keyframes backbanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}
@-moz-keyframes backbanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}


@-webkit-keyframes backcanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}
@-o-keyframes backcanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}
@keyframes backcanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}
@-moz-keyframes backcanim{
0%{opacity:0;transform: scale(1)}
50%{opacity:1;transform: scale(1.4)}
100%{opacity:0;transform: scale(1.8)}
}

#backb{
position:fixed;top:0px;left:0px;width:100%;height:100%;background-image:url(data/tloxtdevilpl3.jpg);margin:0px;background-attachment:fixed;background-size:cover;background-position:center center;z-index:-2;
-webkit-animation: backbanim 12s linear infinite;
-o-animation: backbanim 12s linear infinite;
-moz-animation: backbanim 12s linear infinite;
animation: backbanim 12s linear infinite;
}
#backc{
position:fixed;top:0px;left:0px;width:100%;height:100%;background-image:url(data/tloxtdevilpl3.jpg);margin:0px;background-attachment:fixed;background-size:cover;background-position:center center;z-index:-3;
-webkit-animation: backcanim 12s linear infinite;
-webkit-animation-delay:-6s;
-o-animation: backcanim 12s linear infinite;
-o-animation-delay:-6s;
-moz-animation: backcanim 12s linear infinite;
-moz-animation-delay:-6s;
animation: backcanim 12s linear infinite;
animation-delay:-6s;
}




#calosc{min-height:100%;position:relative;overflow-x:hidden;overflow-y:auto;}
.breaker{clear:both}
.buxe{padding:0px;margin:0px;display: inline-block;font-size:12px;position:relative}
A{color:#ffccaa;text-decoration:underline;font-weight:bold}
A:Hover{color:#ff8866;text-decoration:underline;font-weight:bold}
A:Active{color:#ff8866;text-decoration:underline;font-weight:bold}
.opissm{font-size:80%;line-height:120%;color:#AAAAAA}





@media screen and (min-width:1300px) {
.bannerleft{width:50vw;height:auto;min-width:280px;max-width:600px;margin-right:5px;margin-left:0px}
.bannerright{width:50vw;height:auto;min-width:280px;max-width:600px;margin-left:5px;margin-right:0px}
}
@media screen and (min-width:800px) and (max-width:1299px) {
.bannerleft{width:42vw;height:auto;min-width:280px;max-width:590px;margin-right:7px;margin-left:0px}
.bannerright{width:42vw;height:auto;min-width:280px;max-width:590px;margin-left:7px;margin-right:0px}
}

@media screen and (max-width:799px) {
.bannerleft{width:95%;height:auto;margin-left:0px;margin-right:0px;margin-top:5px;margin-bottom:5px}
.bannerright{width:95%;height:auto;margin-left:0px;margin-right:0px;margin-top:5px;margin-bottom:5px}
}

@media screen and (min-width:900px) {
.teaxin{position:relative;top:20px;background-repeat:repeat-xy;padding:15px;width:90%;max-width:1280px;min-width:300px;border-style:solid;margin-right:auto;margin-left:auto;overflow:hidden}
.buxer{padding:0px;margin-left:0px;margin-top:0px;margin-bottom:20px;display:inline-block;font-size:12px;position:absolute;float:left;left:20px;top:25px;overflow:hidden;min-width:300px;min-height:300px}
.buxer2{padding:0px;display:inline-block;font-size:12px;position:relative;float:left;min-width:300px;min-height:320px;width:100%;overflow:hidden}
.imagintxt{margin-top:0px;margin-left:0px;margin-bottom:25px;border-style:none;display:inline-block;width:300px;height:300px}
#maiin{padding:0px;margin:0px;border-style:none;margin-left:auto;margin-right:auto;min-width:320px;width:95%;max-width:1250px;float:none;text-align:center;position:relative;margin-top:40px;display:none}
.boxer{width:235px;height:258px;border-style:none;margin:4px}
.nagla{position:absolute;left:0px;top:12px;width:235px;border-style:none}
.bxa{position:absolute;left:0px;top:51px;width:235px;border-style:none;border-style:none;float:left}
.boxo{width:188px;height:188px;border-style:none;margin-left:28px;margin-right:0px;float:left}
P{color:#FFFFFF;font-family:Calibri;font-weight:normal;font-size:20px;margin-top:5px;margin-bottom:5px;line-height:26px;text-align:justify;margin-left:20px;margin-right:20px}
.opis{text-align:left;margin-left:340px}
}

@media screen and (min-width:700px) and (max-width:899px) {
.teaxin{position:relative;top:20px;background-repeat:repeat-xy;padding:15px;width:90%;max-width:1280px;min-width:300px;border-style:solid;margin-right:auto;margin-left:auto;overflow:hidden}
.buxer{padding:0px;margin-left:0px;margin-top:0px;margin-bottom:20px;display:inline-block;font-size:12px;position:absolute;float:left;left:20px;top:25px;overflow:hidden;min-width:300px;min-height:300px}
.buxer2{padding:0px;display:inline-block;font-size:12px;position:relative;float:left;min-width:300px;min-height:320px;width:100%;overflow:hidden}
.imagintxt{margin-top:0px;margin-left:0px;margin-bottom:25px;border-style:none;display:inline-block;width:300px;height:300px}
#maiin{padding:0px;margin:0px;border-style:none;margin-left:auto;margin-right:auto;min-width:320px;width:95%;max-width:780px;float:none;text-align:center;position:relative;margin-top:20px;display:none}
.boxer{width:147px;height:161px;border-style:none;margin:4px}
.nagla{position:absolute;left:0px;top:12px;width:147px;margin-left:auto;margin-right:auto;border-style:none}
.bxa{position:absolute;left:5px;top:33px;width:147px;margin-left:0px;border-style:none;float:left}
.boxo{width:118px;height:118px;border-style:none;margin-left:14px;margin-right:0px;float:left}
P{color:#FFFFFF;font-family:Calibri;font-weight:normal;font-size:12px;margin-top:0px;margin-bottom:5px;line-height:16px;text-align:justify;margin-left:20px;margin-right:12px}
.opis{text-align:left;margin-left:340px}
}

@media screen and (max-width: 699px) {
.teaxin{position:relative;top:20px;background-repeat:repeat-xy;padding:2px;width:90%;max-width:1280px;min-width:300px;border-style:solid;margin-right:auto;margin-left:auto;overflow:hidden}
.buxer{padding:0px;font-size:12px;position:relative;width:100%;overflow:hidden;margin-right:auto;margin-left:auto}
.buxer2{padding:0px;font-size:12px;position:relative;width:100%;overflow:hidden;margin-right:auto;margin-left:auto}
.imagintxt{width:300px;height:300px;margin-top:15px;border-style:none}
#maiin{padding:0px;margin:0px;border-style:none;margin-left:auto;margin-right:auto;min-width:320px;width:95%;max-width:600px;float:none;text-align:center;position:relative;margin-top:20px;textalign:center;display:none}
.boxer{width:147px;height:161px;border-style:none;margin:4px}
.nagla{position:absolute;left:0px;top:12px;width:147px;margin-left:auto;margin-right:auto;border-style:none}
.bxa{position:absolute;left:5px;top:33px;width:147px;margin-left:0px;border-style:none;float:left}
.boxo{width:118px;height:118px;border-style:none;margin-left:14px;margin-right:0px;float:left}
P{color:#FFFFFF;font-family:Calibri;font-weight:normal;font-size:12px;margin-top:0px;margin-bottom:5px;line-height:16px;text-align:justify;margin-left:20px;margin-right:12px}
.opis{text-align:center;margin-top:20px;margin-left:0px;margin-right:0px}
}





.kgbtoptxt{font-family:Tahoma;font-size:18px;font-weight:bold;font-style:normal;line-height:18px;color:#000000;text-decoration:none;text-align:center;text-indent:0px;margin-left:0px;margin-top:15px;margin-bottom:20px;margin-right:0px}
.naglwpis{font-family:Tahoma;font-size:14px;font-weight:bold;font-style:normal;line-height:18px;color:#000000;text-decoration:none;text-align:left;text-indent:0px;margin-left:0px;margin-top:5px;margin-bottom:5px;margin-right:0px}
.wpis{font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-align:justify;text-indent:0px;margin-left:0px;margin-top:5px;margin-bottom:0px;margin-right:0px}
.naglkomentarz{font-family:Tahoma;font-size:14px;font-weight:bold;font-style:normal;line-height:18px;color:#000000;text-decoration:none;text-align:left;text-indent:0px;margin-left:0px;margin-top:5px;margin-bottom:5px;margin-right:0px}
.komentarz{font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-align:justify;text-indent:0px;margin-left:0px;margin-top:5px;margin-bottom:0px;margin-right:0px}
.webimline{font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-align:left;text-indent:0px;margin-left:0px;margin-top:0px;margin-bottom:0px;margin-right:10px}
.webimlinekoment{font-family:Tahoma;font-size:10px;font-weight:normal;font-style:normal;line-height:12px;color:#000000;text-decoration:none;text-align:left;text-indent:0px;margin-left:0px;margin-top:0px;margin-bottom:0px;margin-right:10px}
.wpisinfoa{font-family:Tahoma;font-size:12px;width:100%;font-weight:normal;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-align:justify;text-indent:0px;margin-left:0px;margin-top:5px;margin-bottom:0px;margin-right:0px}
.kgbother{font-family:Tahoma;font-size:12px;font-weight:bold;font-style:normal;line-height:15px;color:#000000;text-decoration:none;text-align:center;text-indent:0px;margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:10px}
.kgbotherj{font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:15px;color:#000000;text-decoration:none;text-align:justify;text-indent:0px;margin-left:20px;margin-top:5px;margin-bottom:5px;margin-right:20px}
.konrp{font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:15px;color:#000000;text-decoration:none;text-align:left;text-indent:0px;margin-left:20px;margin-top:5px;margin-bottom:5px;margin-right:20px}
.linkidostron{font-family:Tahoma;font-size:14px;font-weight:bold;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-align:center;text-indent:0px;margin-left:0px;margin-top:15px;margin-bottom:15px;margin-right:0px}
.kgberrorshow{font-family:Tahoma;font-size:16px;font-weight:bold;font-style:normal;line-height:18px;color:#000000;text-decoration:none;text-align:center;text-indent:0px}
.komentarzelinktxt{font-family:Tahoma;font-size:10px;font-weight:bold;font-style:normal;line-height:12px;color:#FF4400;text-decoration:none;text-align:right;text-indent:0px;margin-left:0px;margin-top:5px;margin-bottom:5px;margin-right:10px}
.kgbadmintools{font-family:Tahoma;font-size:10px;font-weight:bold;font-style:normal;line-height:12px;color:#FF4400;text-decoration:none;text-align:left;margin-top:0px;margin-bottom:0px}
.skynselectorp{font-family:Tahoma;font-size:10px;font-weight:bold;font-style:normal;line-height:12px;color:#222222;text-decoration:none;text-align:center;margin-top:30px;margin-bottom:30px}
.b{font-weight:bold}
.z{font-weight:bold;color:#000000}
.i{font-style:italic}
.bi{font-weight:bold;font-style:italic}
.sm{font-size:12px}
.cyn{text-align:center;color:#000000;line-height:22px;font-size:18px;font-weight:bold}
.pokurl{text-align:left;font-size:12px;font-weight:normal;text-align:left;color:#002244}
A.jasn{font-family:Tahoma;font-size:12px;color:#882200;text-decoration:none;font-weight:bold}
A.jasn:Hover{font-family:Tahoma;font-size:12px;color:#FF0000;text-decoration:none;font-weight:bold}
A.jasn:Active{font-family:Tahoma;font-size:12px;color:#FF0000;text-decoration:none;font-weight:bold}
A.admintoolslin{font-family:Tahoma;font-size:12px;color:#440000;text-decoration:none;font-weight:bold}
A.admintoolslin:Hover{font-family:Tahoma;font-size:12px;color:#770000;text-decoration:none;font-weight:bold}
A.admintoolslin:Active{font-family:Tahoma;font-size:12px;color:#770000;text-decoration:none;font-weight:bold}
A.webimlink{color:#882200;text-decoration:none;font-weight:bold}
A.webimlink:Hover{color:#FF0000;text-decoration:none;font-weight:bold}
A.webimlink:Active{color:#FF0000;text-decoration:none;font-weight:bold}
A.webimlinkkoment{color:#882200;text-decoration:none;font-weight:bold}
A.webimlinkkoment:Hover{color:#FF0000;text-decoration:none;font-weight:bold}
A.webimlinkkoment:Active{color:#FF0000;text-decoration:none;font-weight:bold}
A.kgbinfolink{color:#882200;text-decoration:none;font-weight:bold}
A.kgbinfolink:Hover{color:#FF0000;text-decoration:none;font-weight:bold}
A.kgbinfolink:Active{color:#FF0000;text-decoration:none;font-weight:bold}
A.linkstrony{color:#882200;text-decoration:none;font-weight:bold}
A.linkstrony:Hover{color:#FF0000;text-decoration:none;font-weight:bold}
A.linkstrony:Active{color:#FF0000;text-decoration:none;font-weight:bold}
A.kgbothers{color:#884400;text-decoration:none;font-weight:bold}
A.kgbothers:Hover{color:#FF0000;text-decoration:none;font-weight:bold}
A.kgbothers:Active{color:#FF0000;text-decoration:none;font-weight:bold}
A.dodajwpislink{font-size:14px;line-height:14px;color:#440000;text-decoration:none;font-weight:bold}
A.dodajwpislink:Hover{font-size:14px;line-height:14px;color:#FF0000;text-decoration:none;font-weight:bold}
A.dodajwpislink:Active{font-size:14px;line-height:14px;color:#FF0000;text-decoration:none;font-weight:bold}
A.skynselectora{font-weight:bold;font-style:normal;color:#444444;text-decoration:none}
A.skynselectora:Hover{font-weight:bold;font-style:normal;color:#000000;text-decoration:none}
A.skynselectora:Active{font-weight:bold;font-style:normal;color:#000000;text-decoration:none}
IMG.fotkacl{margin-left:0px;margin-top:0px;margin-right:10px;margin-bottom:10px;border-width:1px;border-color:#000000;border-style:solid;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
IMG.fotkaclkoment{margin-left:0px;margin-top:0px;margin-right:10px;margin-bottom:10px;border-width:1px;border-color:#000000;border-style:solid;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
INPUT{background-color:#DDDDDD;border-color:#000000;border-style:solid;border-width:1px;font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-indent:0px}
TEXTAREA{background-color:#DDDDDD;border-color:#000000;border-style:solid;border-width:1px;font-family:Tahoma;font-size:12px;font-weight:normal;font-style:normal;line-height:14px;color:#000000;text-decoration:none;text-indent:0px}
